<form class="main__search shadow">
  <input
    class="search__title shadow"
    type="text"
    name="search__title"
    placeholder="поиск по ФИО/описании визита"
  />
  <select class="search__completed shadow">
    <option value="null">- выбрать завершение визита -</option>
    <option value="open">визит запланирован</option>
    <option value="done">визит прошел</option>
  </select>
  <select class="search__urgency shadow">
    <option value="null">- выбрать срочность визита -</option>
    <option value="high">неотложная</option>
    <option value="normal">приоритетная</option>
    <option value="low">обычная</option>
  </select>
  <div class="search__btn">
    <button class="btn-search btn shadow">
      <i class="fa-solid fa-magnifying-glass"></i>
    </button>
    <button class="btn-clear btn shadow">
      <i class="fa-solid fa-broom"></i>
    </button>
  </div>
</form>
